Subject: Inboxdollar feedback
From: Ankit Tandon <[email-masked]>
To: Shyam Bisht <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Thu, 31 May 2012 12:07:57 +0530 (IST)

Hi Shyam, 

This Member received credit for Upromise offer on Jan 5, 2012 for $1. After that received twice credit for Upromise offer on 04-18-2012 and 04-04-2012 respectively due to system error which eventually got debited. So, you should have inform that a mamber can receive credit for completing any offer once only and he has already that credit on Jan 5, 2012. The other credit that he received was due to system error so it got debited. 

[17:33:27] 
info: Please wait for a site operator to respond. 
[17:33:31] 
info: You are now chatting with 'Stuart' 
[17:33:31] 
info: Your Issue ID for this chat is LTK527040257730X 
[17:33:34] 
Stuart: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[17:34:12] 
[email-masked]: sorry give me a couple seconds trying to get the facts together for you ... 
[17:35:50] 
[email-masked]: ok 
[17:36:24] 
[email-masked]: what I am wondering, when I complete an offer, for even a dollar, why is it that sendearnings takes the credit away? 
[17:36:30] 
[email-masked]: Upromise 04-04-2012 Apr 23, 2012 $1.00 Upromise 04-18-2012 Apr 23, 2012 $1.00 Upromise 04-04-2012 Apr 25, 2012 $-1.00 Upromise 04-18-2012 Apr 25, 2012 $-1.00 
[17:36:39] 
Stuart: Is there anything else I may help you with today? 
[17:36:45] 
Stuart: Sorry for the above response 
[17:36:46] 
Stuart: Please wait one moment while I access your account information 
[17:43:30] 
[email-masked]: are you still there? 
[17:43:53] 
Stuart: Please give me one more minute, thanks. 
[17:44:04] 
[email-masked]: sorry 
[17:45:59] 
Stuart: Thanks for your patience. 
[17:46:02] 
Stuart: We removed Upromise credits from your account in which you received in error. An email was sent to you explaining this. We apologize for this inconvenience. 
[17:47:28] 
[email-masked]: if it is your error then we as the memebers should not be penalized for that error in which your system makes 
[17:49:01] 
Stuart: I am sorry for this crediting error. I will informs this issue to our resolution team for the better service. 
[17:50:33] 
[email-masked]: yes, its just a buck, or it may be .50 cents, but when i signed on with this company, I thought how great it would be to make money just by doing what I like and checking emails, playing games and such ... 
[17:53:03] 
[email-masked]: Well your resolution team better change the way they do things, and leave the credit in our account if it is an error leave it there. Its not our fault.. What if I had followed through with an offer, and the offer was for 10.00 or more and your system says, it was an error? Not fair to the customer. I am almost ready to close my account with this company. Thank god that i didnt pay for my membership.... 
[17:55:00] 
Stuart: One moment please... 
[18:00:23] 
Stuart: I am sorry, it was system an error, this was the first time error, and I believe it will not repeat again. In future if you completed any offer or survey and get error, in that case you can contact us via Live Chat Assistance for further details. 
[18:02:59] 
[email-masked]: This was actually the 2nd time this has happened. but anyway I got to go to work thanks .... 

Regards, 
Ankit